@charset "UTF-8";
/* CSS Document */

body {
	background-color: #FFF;
	color: #000;
}
a:link {
	color:#414958;
}
a:visited {
	color: #4E5869;

}
.container {
	background: #FFF;
}
.container h1{
	color:#E17009
}
.header {
	background: url(/Images/AI/admin_header.jpg) repeat-x;
}
#menubar {
	background: #6F8DB3;
}
.sidebar {
	background: #E5E5E5;
	border-right: 3px solid #21385A;

}
.sidebar2 {
	background: #ede9de;
}
ul.dropdown li  {background: #6F8DB3;}
ul.dropdown a:hover	{ color: #E17009; }
ul.dropdown a:active { color: #ffa500; }
ul.dropdown li a        {border-right: 1px solid #FFF;  color: #FFF;}
ul.dropdown li.hover,
ul.dropdown li:hover    { background: #495B7B; color: black;}
ul.dropdown li.hover a  { color: #E17009; }
ul.dropdown ul li 		{background: #495B7B; color: #000;  border-bottom: 1px solid #ccc;
}

.footer 
{
	background: #495B7B;
	color: #FFF;   
   position:fixed;
   bottom:0px;
   padding: 10px 0px 10px 0px;
   width:100%;
   clear: both;
} 


.tblfmt2 td, .tblfmt2 th {
font-size:1em;
border:0px solid #223959;    /*98bf21   093261  black*/
padding:10px;
border-collapse:collapse;
}
.tblfmt1 td, .tblfmt1 th {
border:1px solid #E5E5E5;    /*98bf21   093261  black*/
}

.tblfmt1 td {
padding:5px 7px 4px 7px;
font-size:1em;
}


.tblfmt1 th 
{
font-size:1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#6F8DB3 ;    /* 223959 */
border:1px solid #6F8DB3; 
color:#ffffff;
}

.tblfmt1 caption
{
   background-color:#223959;
   color:white;
   font-size:1.1em;
   text-align:center;
   border:1px solid #223959;   
   padding:5px 7px 4px 7px;
   border-collapse:collapse;   
   font-weight:bold;
}


.tblfmt1 th.subctrbig {
background-color:#6B5603 ;  
}
.tblfmt1 td.ctrspan {
background-color:#223959 ;    
color:#ffffff;
/*width:1000px;*/
}
.tblfmt1 td.ctrred {
background-color:blue; 
}
.tblfmt1 td.rht1 {
background-color:#E5E5E5;
}
.tblfmt1 td.rht2 {
background-color:#E5E5E5;
}
.tblfmt1 td.leftform {
background-color:#E5E5E5;
}
.tblfmt1 td.leftformbig {
background-color:#E5E5E5;
}
.tblfmt1 td.lftgreen
{
color:green;
background-color:#E5E5E5;
}
.tblfmt1 td.lftfrm {
background-color:#E5E5E5;    /* #808A29  E5E5E5  FFC */
}
.tblfmt1 tr.hiderow  {
  background-color:#ede9de;
}
.tblfmt1 tr.alt td  {
	color:#000000;
	background-color:#E5E5E5;    /* #808A29  E5E5E5 FFC */
}
.tblfmt1 tr.altred td {
	color:#000000;
	background-color:#FFAEAE;    /* #808A29  E5E5E5 */
}
.tblfmt1 tr.altwhite td {
	color:#000000;
	background-color:#FFFFFF;    /* #808A29  EAF2D3 */
	/* width:325px; */
}
.tblfmt1 tr.alttotal td {
	color:#000000;
	background-color:#E5E5E5;    /* #808A29  EAF2D3 */
}
.tblfmt1 tr.hlght td {
	color:#000000;
	background-color:green;    /* #808A29  EAF2D3 */
}
.tblfmt1  a {
	color: #223959;
}
.tblfmt1 a:hover {
	color: #000;
}
.tblfmt1 a:visited {
	color: #223959;
}
table, td, th {
border:1px solid black;
}
div.tabdata1 {
background: #ffffff;
color: #000;
}
.tblfooter {
 color:#fff;
}
.frmerrormsg
{
color:red;
}
.errtxt
{
color:red;
}
.popupdiv
{
	background: #E5E5E5;          /*  ede9de */
	border: 1px solid #000000;
	color: #000;
}
.popupdivres
{
	background: #E5E5E5;
	border: 1px solid #000000;
	/* font: normal 12px Arial, Helvetica, sans-serif; */
	color: #000;
	}
.popuptxtdiv {
	background: #ffc;
	border: 1px solid #ccc;
	color: #000;
}
.texteditor {
	background: #ffc;
	border: 1px solid #ccc;
	color: #000;
}
/* ==========  Button Area =================== */
/*
button {
color: #E6E6E6;
}
button.rounded {
background: transparent url( /Images/AI/ButBlueGrayRight.png ) no-repeat scroll right top; 
}
button.rounded span {
background: transparent url( /Images/AI/ButBlueGrayLeft.png ) no-repeat scroll left top;
color: #000;
}
button.rounded:hover span {
	color: #FFFFFF;
}
*/
/* ==========  Additional Button Area - Imageless Button =================== */
.button1 {
 -moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
 -webkit-box-shadow:inset 0px 1px 0px 0px #485A7C;
 box-shadow:inset 0px 1px 0px 0px #bbdaf7;
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #6D8BB7), color-stop(1, #485A7C) );
 background:-moz-linear-gradient( center top, #6D8BB7 5%, #485A7C 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D8BB7', endColorstr='#485A7C');
 background-color:#6D8BB7;
 border:1px solid #485A7C;
	color:#ffffff;
/* For IE8 and earlier */
}
.button1:link, button1:visited, button1:active {
 color:#ffffff;
 text-decoration:none;
 text-shadow:1px 1px 0px #528ecc;
}
.button1:hover { 
 background-color:#485A7C;
 color:#E5E5E5;
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #485A7C), color-stop(1, #6D8BB7) );
 background:-moz-linear-gradient( center top, #485A7C 5%, #6D8BB7 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#485A7C', endColorstr='#6D8BB7');
}.button1:active {
 color:#E5E5E5;
}.button1:visited {
 color:#ffffff;
}
.button1::-moz-focus-inner{
 color:#ffffff;
 }
/* ==========  Accordian Menu =================== */
ul#menu li a {
 background: #333;
 color: #fff;	
}
ul#menu li a:hover {
 background: #000;
}

ul#menu li ul li a {
	background: #6F8DB3;
	color: #FFF;
}
ul#menu li ul li a:hover {
	background: #495B7B;
	border-left: 5px #FFF solid;
	color: #FFF;
}
.white_content {
	border: 10px solid #cbd293;
	background-color: white;
}
.white_content1 {
	border: 10px solid #cbd293;
	background-color: white;
}
/*****PANEL*****/
#menu {
	background: #E5E5E5;
	border-left: 3px solid #21385A;
	box-shadow: 4px 0 10px rgba(0,0,0,0.25);
	-moz-box-shadow: 4px 0 10px rgba(0,0,0,0.25);
	-webkit-box-shadow: 4px 0 10px rgba(0,0,0,0.25);
}
#menu nav a {
	border-bottom: 1px dotted #c0c0c0;
	color: #000;
}
#menu nav a:hover {
	color: #ee4e1d;
}
/*****END PANEL*****/